<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">电子秘书</string>
    <string name="main_tab_home">首页</string>
    <string name="main_tab_file">文件</string>
    <string name="home_go_login">立即登录</string>
    <string name="home_talk_record">谈话记录</string>
    <string name="home_talk_see_all">查看全部</string>
    <string name="home_talk_audio">谈话录音</string>
    <string name="home_talk_quick_audio">快速录音谈话内容</string>
    <string name="home_talk_example">示例</string>
    <string name="home_talk_todo_title">待办事项</string>
    <string name="home_talk_thinking">小听思路</string>
    <string name="home_talk_todo1">想找更多待办？查看</string>
    <string name="home_talk_todo2">全部待办</string>
    <string name="home_popup_tips_txt">当前有未完成录音，\n快来处理</string>
    <string name="main_login_charge_tips">小听剩余电量：</string>
    <string name="main_go_charge">去充电</string>
    <string name="main_drawer_template_management">总结模板管理</string>
    <string name="main_drawer_industry_position_change">行业职位变更</string>
    <string name="privacy_policy">隐私政策</string>
    <string name="user_agreement">用户协议</string>
    <string name="main_drawer_check_updates">检查更新</string>
    <string name="main_drawer_complaint_and_report">投诉举报</string>
    <string name="main_drawer_logout">退出登录</string>
    <string name="main_drawer_logoff">注销账号</string>
    <string name="main_drawer_record_number">备案号216545885</string>
    <string name="network_error">网络异常</string>
    <string name="account">用户</string>
    <string name="task_title">我的待办</string>
    <string name="search_hint">搜索所有文件标题 / 内容</string>
    <string name="task_item_desc">项</string>
    <string name="task_item_todo">进行中</string>
    <string name="task_item_done">已完成</string>
    <string name="cancel">取消</string>
    <string name="sure">确认</string>
    <string name="talk_rename">重命名</string>
    <string name="talk_delete">删除</string>
    <string name="talk_rename_title">重命名标题</string>
    <string name="talk_rename_title_hint">请输入谈话记录标题</string>
    <string name="talk_rename_success">修改成功</string>
    <string name="talk_rename_fail">修改失败</string>
    <string name="talk_rename_delete_prompt">是否删除“%s”模板？该谈话包含您的待办事项，将一并删除。</string>
    <string name="talk_delete_success">删除成功</string>
    <string name="talk_delete_fail">删除失败</string>
    <string name="talk_tab_summary">谈话总结</string>
    <string name="talk_tab_my_task">我的待办</string>
    <string name="talk_tab_original">谈话原文</string>
    <string name="talk_un_analyzed">谈话未分析</string>
    <string name="talk_un_analyzed_tips">谈话提交分析后，可查看相关内容</string>
    <string name="talk_analyzed_btn_txt">小听分析</string>
    <string name="talk_analyzing">小听正在分析谈话，请稍等~</string>
    <string name="talk_electric_low">电量不足无法分析谈话</string>
    <string name="talk_go_store">去充电</string>
</resources>